CreateFlowCollector
CreateFlowCollector
POST
/zstack/v1/flowmeters/{flowMeterUuid}/collectorsOperation ID
CreateFlowCollectorSince
3.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
flowMeterUuidStringRequiredThe flow monitoring resource UUID.
Body Fields
paramsObjectRequiredRequest body parameter object.
nameStringOptional. The resource name.
descriptionStringOptional. The detailed description of the resource.
serverStringOptional. The flow collector IP address.
portLongOptional. The flow collector service port.
resourceUuidStringOptional. The resource UUID.
tagUuidsListOptional. The list of tag UUIDs.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
